 .u-section-1 {
  background-image: url("images/ggg-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 886px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 692px;
}

.u-section-2 .u-text-1 {
  width: 570px;
  margin: 34px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px 109px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 923px;
  margin: 30px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 366px;
  background-image: url("images/photo-1721871762391-f685a92cc8fd.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 366px;
  background-image: url("images/25819.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-text-2 {
    width: 682px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 247px;
  }

  .u-section-2 .u-image-2 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-2 {
    min-height: 234px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 638px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 628px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 475px;
  height: 475px;
  background-image: url("images/optomeks1biuro.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 64px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 628px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 33px 7px;
}

.u-section-3 .u-text-1 {
  margin: 81px 19px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.375rem;
  margin: 19px 81px 0 63px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-line-1 {
  width: 246px;
  transform-origin: left center 0px;
  margin: 40px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 13px 37px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-3 .u-image-1 {
    width: 426px;
    height: 426px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 38px;
  }

  .u-section-3 .u-line-1 {
    height: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 0.75rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-3 .u-image-1 {
    width: 480px;
    height: 480px;
    margin-top: 36px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-3 .u-image-1 {
    width: 290px;
    height: 290px;
    margin-top: 66px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}